<?php 

session_start();

 include 'conexion.php';



//datos para la tabla tiempos que se muestran en detalles_proyectos.php
$id=$_POST['id'];

$detalles= $_POST['detalles'];
//$nombre_a= $_POST['nombre_a'];

$fecha= $_POST['fecha'];

$usuario=$_POST['usuario'];



$sqlincluir="INSERT INTO tiempos(detalles,id_pedido,fecha,usuario)VALUES('$detalles','$id','$fecha','$usuario')";	
   
 $resultadoed=$conexion-> query ($sqlincluir);



//echo "<script>location.href='seguimientos_pedidos.php?id=". $id ."'</script>"; 
echo "<script>window.history.back();</script>"; 




 ?>